Subject: Re: Job | Tech Support Remote Screening
From: Vinayak Belapurkar <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 12:18:33 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3335 Applicants

View All

Vinayak Belapurkar
I am vinayak bhaskar belapurkar. I am basically from Pune. I have competed in T. Y. Bsc from Annasaheb waghire college Pune. I have a completed in Jetking Certified Hardware and networking Course Swarget, Pune .My strength are honest, self, motivation & hardworking boy with positive attitude toward my career & my life .I am weakness in straight forward, taking decision very quickly, gets nervous when talk to straight, To speak lie is difficult for me. I have a work experience in satisfy all the requirement for this job, I am sincere with my work and would never let you down in anyway. I promise you will never regret for the decision to appoint me in your organization. My career goals in my short term goal is to get a job in repeat company where I can utilize my skill and improve my career path. I long term goal is to be in respectable position in org.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Mahindra integrated business solutions pvt Ltd.
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai, Pune, INDIA
Education
B.Sc
Pune University
Key Skills
Hardware & Networking Engineer, Desktop Support, CCNA, Network Engineering, Remote Assistance, LAN Support, Configuration, Network Operations, Technical Support, VPN, Switching, Networking, CCNP Routing, Routing, Computer Hardware, Hardware, VLAN

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem